# Template file for 'libtasn1-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run libtasn1

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/man/man3 ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/share/info ${DESTDIR}/usr/share
}
